Subject: 25/12 3:25 C33 - Les aventures del Baró de Munchausen
From: Alex the Koala &lt;koali@...&gt;
To: laspelis &lt;[email-masked]&gt;
Date: Sat, 23 Dec 2000 16:01:37 +0100

�Guau!

Con decir que esto es de Terry Gilliam, poco queda. Que quiz�s sea una 
de las mejores pel�culas de la historia, es reduntante. Que la breve 
aparici�n de Uma Thurman como Venus de Botticelli es algo digno de ver, 
es obvio. En fin, que no hay posible excusa para no ver esto, a no ser 
que se sea al�rgico a las brillantes extravagancias visuales.

The Adventures of Baron Munchausen (1988, EEUU9
Terry Gilliam

-- 
    ___
  {~._.~}  koali@... 
   ( Y )    
  ()~*~()  
  (_)-(_)